#include <bits/stdc++.h>

using namespace std;

int main()
{
    
    int x, y;

    cin >> x >> y;

	int m;

    if(x + y <= 256)

        m= 256 - max( x, y );
   
    else

        m=0;

	cout << m;

    return 0;
}